#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-7FUpDSCyC9GdON3NWSb4C
key:                  hledger-web-1.32.1-7FUpDSCyC9GdON3NWSb4C
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  ae6f40c2f36ae1faa6bc8b43880e1e39
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-7FUpDSCyC9GdON3NWSb4C
depends:
    Decimal-0.5.2-EKDIbgZRxbAGW1NeOKtKy6
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    base64-0.4.2.4-EsLae7sfZLv1s1lQGCH1uM
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    clientsession-0.9.2.0-2I6AaIZudOMC5YUinTLdrX
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-Jlg4TYVmY3F9yB3akqN7Se
    conduit-extra-1.3.6-16wuwRDX2E3yoUEqD3A2O containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-FrrOnwkV5P381Hwmeou3lF filepath-1.4.2.2
    hjsmin-0.2.0.4-GnhEgS4T5QLHHMQ7e8AQMX
    hledger-1.32.1-Gbt3KXIYk6ZGnJlYpLje3m
    hledger-lib-1.32.1-9iLkIqemDVJCD4AWC1hoRe
    hspec-2.10.9-2HouNAiIj1PITcxkYqIPMi
    http-client-0.7.17-FlnT8ZwmZODJVb3Jh5QD50
    http-conduit-2.3.9.1-IhuYngPKBs6BAxW13t5Y7Q
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    shakespeare-2.1.0.1-FCxiSp2Lo9tHYMGsk4y41C
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-CzriOEGBfRdEiSQ4Layl9Y
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-KV6qTzqnsvLcunzNUsFns
    wai-cors-0.2.7-6gSbmQkZkm76Sm4yYcD0w
    wai-extra-3.1.15-EPNZIZGDcWL9L7VDHnR9Cf
    wai-handler-launch-3.0.3.1-KqLDXdZQ3ae2oGmjdnTnAq
    warp-3.3.30-38KGEwsbvjSHgxQZdaQfRP
    yaml-0.11.11.2-50zqy64t2hg9aivmz1aLu5
    yesod-1.6.2.1-6N8eNTZkJI4LbI5mrIvqZ5
    yesod-core-1.6.26.0-IFnyer9NSJuBnwI6ZRQ5JG
    yesod-form-1.7.6-FuZPd0EU4rQ2uiyWK340qb
    yesod-static-1.6.1.0-CYbvoxziVp82JQKJumZc5X
    yesod-test-1.6.16-DVMMGQmSMpT4oTONk4XoXw

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

